**To delete a group**

The following ``delete-group`` example deletes the specified group from the specified directory. ::

    aws ds-data delete-group \
        --directory-id d-1234567890 \
        --sam-account-name 'sales'

This command produces no output.

For more information, see `Deleting an AWS Managed Microsoft AD group <https://docs.aws.amazon.com/directoryservice/latest/admin-guide/ms_ad_delete_group.html>`__ in the *AWS Directory Service Administration Guide*.
